PHP Manual
Prev |  | Next

# mailparse_msg_get_part_data

(4.1.0 - 4.1.2 only, PECL)

mailparse_msg_get_part_data -- Returns an associative array of info about the message

## Description

array mailparse_msg_get_part_data ( resource mimemail )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`mimemail`

  A valid `MIME` resource.

Prev | Home | Next
mailparse_msg_free | Up | mailparse_msg_get_part